    /* Estilo del botón flotante */
    #boton-whatsapp-flotante {
        position: fixed;
        bottom: 10px;
        right: 5px;
        width: 60px;
        height: 60px;
        background-color: #25D366; /* Color verde de WhatsApp */
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        cursor: pointer;
        z-index: 1000; /* Asegura que esté encima de otros elementos */
        transition: transform 0.3s ease, box-shadow 0.3s ease;
    }

    #boton-whatsapp-flotante:hover {
        transform: scale(1.1); /* Aumenta el tamaño al pasar el cursor */
        box-shadow: 0 6px 8px rgba(0, 0, 0, 0.2);
    }

    #boton-whatsapp-flotante:active {
        transform: scale(1.1); /* Aumenta el tamaño al pasar el cursor */
    }

    /* Estilo de la imagen */
    .icono-whatsapp {
        width: 40px; /* Ajusta el tamaño de la imagen */
        height: 40px;
    }